from transformers import AutoTokenizer
from transformers import TFBertModel


import pprint
pp = pprint.PrettyPrinter(indent=4)

modelname = "bert-base-cased"

# tokenize the sentences
tokenizer = AutoTokenizer.from_pretrained(modelname)

# load pre-trained model
model = TFBertModel.from_pretrained(modelname)

text = "Sitting on a bank, I withdrew all my money from the bank."

encoded_input = tokenizer(text, return_tensors='tf')
output = model(encoded_input)
pp.pprint(output.last_hidden_state.numpy())